/*
 Theme Name:   Findgo Child
 Theme URI:    http://wordpress.com
 Description:  Findgo Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     findgo
 Version:      1.0.0
 Text Domain:  findgo-child
*/
body{
    font-family:Roboto;
}
.header-gallery-wrapper .photo-items {
  display: block;
  position: relative;
}
/* line 3641, ../sass/template/_jobs.scss */
.header-gallery-wrapper .photo-items:before {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.dark .apus_custom_menu ul{
  display:flex;
  justify-content:space-between;

}

div.job_listing .listing-image-inner .image-wrapper{
  border:1px solid #ddd;
}
div.job_listing .listing-image-inner .image-wrapper a:before{
 display:none;
}

.list-rows{
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
}
.btn-grp{
 position:relative;
}
.btn-grp .review-avg{
 width:150px;
  display:block!important;
  margin:0!important;
  text-align:center;
}
@media screen and (max-width:1199px){
  .list-rows{
    justify-content:center;
    flex-direction:column;
  }
  .btn-grp{
    margin-bottom:5px;
  }
  .btn-grp .review-avg{
    margin:0 auto!important;
    max-width:none;

  }
}


@media screen and (max-width:992px){
  .job_filters-location{
    display:none;
  }
  .hide-mobi{
    display: none;
  }
  .mb-single{
padding-bottom: 30px!important;
padding-top: 0px!important;
  }
  .mobile-sidebar-btn{
    display: none!important;
  }
}

.mobile-banner{
  padding:30px 0 0;
  margin: 0 auto;
}
.scroll-btn{
  background:rgba(0,0,0,0.3);
  padding:10px 0;
  position:fixed;
  bottom:0;
  left:0;
  width:100%;
  display:none;
  z-index:999;
}
.scroll-btn.is_active{
  display: block;
}
.scroll-btn .btn{
  width:100%;
  font-size:18px;
}


.faq-block{
  padding: 30px 0;
}


.faq-block h3.widget-title{
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 30px;
}

.faq-block{
  padding: 30px 0;
}

.faq-container{
  margin-top: 50px;
}

.faq-block .widget-title{
  text-align: center;
}

.fag-title{
  color:#000;
  font-size:20px;
  font-weight:400;
}

.fag-title:before{
  content: '💳';
  display: inline-block;
  vertical-align: top;
margin-right: 3px;
  margin-top:-1px;
}
.faq-body{
  position:relative;
}



.wpb_content_element .wpb_heading,
 .wpb_content_element .widget-title,
  .wpb_content_element .widgettitle,
   .widget .wpb_heading, 
   .widget .widget-title,
    .widget .widgettitle {
    position: relative;
     font-size: 30px!important; 
    font-weight: 400;
    margin: 0px!important;
    color:#242423;
}

.widget-title span{
   color:#242423!important;
}


.c_title{
    font-size: 25px;
    text-transform: uppercase;
}


.contact-bg{
 color:#000;
  font-size:16px;
  background:#F9F9F9;
  padding:30px 0px 0;
}

.contact-bg-c{
 color:#000;
  font-size:16px;
  background:#F9F9F9;
  padding:30px 0px;

}

.contact-p{
  color:#000;
  font-size:16px;
  padding:40px 0 20px;
}

.contact-bg strong,
.contact-bg-c strong,
.contact-p strong{
  font-size:28px;
}

.cover-text strong{
  font-size:16px;
}

@media screen and (max-width:992px){
  .contact-bg,
.contact-bg-c,
.contact-p{
 padding:15px;
}
}

.review-stars{
  list-style:none;
  display:flex;
  flex-wrap:wrap;
  padding:0;
}